class RemovePCommercialObjectivesIdIdFromPCommercialObjectMonths < ActiveRecord::Migration[6.0]
  def change
    #remove_column :p_commercial_object_months, :p_commercial_objective_id_id, :references
  end
end
